» Ubuntu » Pakete

Error

two or more packages specified (pptpd precise)